Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453280 - the music applet does not know how to work with banshee 1.x
Summary: the music applet does not know how to work with banshee 1.x
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applet-music
Version: 9
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-28 19:51 UTC by Peter Janakiev
Modified: 2008-07-04 03:39 UTC (History)
0 users

Fixed In Version: 2.4.0-1.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-04 03:39:18 UTC


Attachments (Terms of Use)

Description Peter Janakiev 2008-06-28 19:51:50 UTC
Description of problem:
The applet does not support the new banshee (1.x series) and thus cannot be used
with it.

Version-Release number of selected component (if applicable):
gnome-applet-music-2.3.1-3.fc9.i386

How reproducible:
always

Steps to Reproduce:
1. Allow the banshee plugin in the applet and make it the default one.
2. Click on the applet icon in the panel to start the player
3.
  
Actual results:
nothing happens and if the banshee application is started from the main menu the
applet does not recognize it and stays inactive

Expected results:
the applet to start banshee and to work with it in order to allow control from
the panel

Additional info:
Probably this is because the applet is not programmed to work with the new
banshee, but i am not sure so filling in this as a bug

Comment 1 Peter Gordon 2008-06-28 20:34:45 UTC
This was fixed in 2.4.0-1, which should hit the testing repos soon (and stable
in a few days' time).

Comment 2 Fedora Update System 2008-06-29 22:01:14 UTC
gnome-applet-music-2.4.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-applet-music'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5624

Comment 3 Fedora Update System 2008-07-04 03:39:16 UTC
gnome-applet-music-2.4.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.